Please support VectorLinux!

Author Topic: mesa 7.2 missing?  (Read 844 times)

kidd

  • Packager
  • Vectorian
  • ****
  • Posts: 682
mesa 7.2 missing?
« on: December 06, 2009, 05:59:53 pm »
Hi guys,

A guy at IRC just tried to install compiz and found that problem:
Code: [Select]

      root:# slapt-get -i compiz
      Reading Package Lists... Done
      Excluding compiz, use --ignore-dep to override
      The following packages have unmet dependencies:
        compiz: Depends: mesa >= 7.2-i586-1vl60
      The following packages have been EXCLUDED:
        compiz
      0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.

I searched in my box, and IO have it installed, and when I tried
Code: [Select]
slapt-get --search mesa
...
Package Mirror: http://vectorlinux.osuosl.org/veclinux-6.0/packages/
Package Priority: Default
Package Location: ./x


but looking in http://vectorlinux.osuosl.org/veclinux-6.0/packages/x/ there's mesa 7.0.2  (for i486, so the slackware version), but not the 7.2 version.

Any suggestions?

Thanks!

-----UPDATE----
He managed to install compiz-fusion , but anyway, something strange is happening with mesa, isn't it?
« Last Edit: December 06, 2009, 06:01:32 pm by kidd »